# Uses of Interface
org.eclipse.jdt.junit.model.ITestCaseElement

Packages that use ITestCaseElement
Package
Description
org.eclipse.jdt.junit
Application programming interfaces for interaction with the Eclipse Java development tools JUnit support.

## Uses of ITestCaseElement in org.eclipse.jdt.junit

Methods in org.eclipse.jdt.junit with parameters of type ITestCaseElement
Modifier and Type
Method
Description
`void`
TestRunListener.`testCaseFinished(ITestCaseElement testCaseElement)`
A test case has ended.
`void`
TestRunListener.`testCaseStarted(ITestCaseElement testCaseElement)`
A test case has started.